.heading2
{
	font-family: quicksand-n7, sans-serif;
}

.bodytext-gray,.bodytext-white,.footertext,.Paragraph-Style-1,.Sub-Heads-3
{
	font-family: open-sans-n4, sans-serif;
}

.heading3,.Contact-text
{
	font-family: open-sans-n6, sans-serif;
}

.heading1,.Paragraph-Style,.Blue-subhead-2,.Paragraph-Style-2,.WHITE-Sub-head-2,.Blue-sub-heads-2
{
	font-family: quicksand-n4, sans-serif;
}

#u6498-4
{
	font-family: open-sans-n4, sans-serif;
}

#u8520-4
{
	font-family: open-sans-n4, sans-serif;
}

#u8445-4
{
	font-family: open-sans-n4, sans-serif;
}

#u532-4
{
	font-family: open-sans-n4, sans-serif;
}

#u2652-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1463-4,#u1464-7
{
	font-family: open-sans-n4, sans-serif;
}

#u8334-3,#u8380-4
{
	font-family: cabin-n4, sans-serif;
}

